<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>APPLICATIONNAME Yardım</string>
	<key>About APPLICATIONNAME</key>
	<string>APPLICATIONNAME Hakkında</string>
	<key>Actual Size</key>
	<string>Gerçek Boyut</string>
	<key>Align Left</key>
	<string>Sola Hizala</string>
	<key>Align Right</key>
	<string>Sağa Hizala</string>
	<key>Allow Hyphenation</key>
	<string>Tirelemeye İzin Ver</string>
	<key>Arrange in Front</key>
	<string>Önde Düzenle</string>
	<key>Attach Files…</key>
	<string>Dosya İliştir…</string>
	<key>Baseline</key>
	<string>Taban Çizgisi</string>
	<key>Bigger</key>
	<string>Daha Büyük</string>
	<key>Bold</key>
	<string>Kalın</string>
	<key>Bring All to Front</key>
	<string>Tümünü Öne Getir</string>
	<key>Capitalize</key>
	<string>Baş Harfleri Büyük Yap</string>
	<key>Center</key>
	<string>Ortala</string>
	<key>Character Shape</key>
	<string>Karakter Şekli</string>
	<key>Check Document Now</key>
	<string>Belgeyi Şimdi Denetle</string>
	<key>Check Grammar With Spelling</key>
	<string>Yazım ve Dilbilgisi Denetimi Yap</string>
	<key>Check Spelling While Typing</key>
	<string>Yazarken Yazım Denetimi Yap</string>
	<key>Check for Updates…</key>
	<string>Güncellemeleri Denetle…</string>
	<key>Clear Menu</key>
	<string>Menüyü Boşalt</string>
	<key>Close</key>
	<string>Kapat</string>
	<key>Close All</key>
	<string>Tümünü Kapat</string>
	<key>Complete</key>
	<string>Tamamla</string>
	<key>Copy</key>
	<string>Kopyala</string>
	<key>Copy Ruler</key>
	<string>Cetveli Kopyala</string>
	<key>Copy Style</key>
	<string>Stili Kopyala</string>
	<key>Correct Spelling Automatically</key>
	<string>Yazım Hatalarını Otomatik Düzelt</string>
	<key>Cut</key>
	<string>Kes</string>
	<key>Data Detectors</key>
	<string>Veri Algılayıcıları</string>
	<key>Delete</key>
	<string>Sil</string>
	<key>Edit</key>
	<string>Düzen</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji ve Semboller</string>
	<key>Enter Full Screen</key>
	<string>Tam Ekrana Geç</string>
	<key>Export as PDF…</key>
	<string>PDF Olarak Dışa Aktar…</string>
	<key>File</key>
	<string>Dosya</string>
	<key>Find</key>
	<string>Bul</string>
	<key>Find Next</key>
	<string>Sonrakini Bul</string>
	<key>Find Previous</key>
	<string>Öncekini Bul</string>
	<key>Find and Replace…</key>
	<string>Bul ve Değiştir…</string>
	<key>Find…</key>
	<string>Bul…</string>
	<key>Font</key>
	<string>Font</string>
	<key>Format</key>
	<string>Biçim</string>
	<key>Help</key>
	<string>Yardım</string>
	<key>Hide APPLICATIONNAME</key>
	<string>APPLICATIONNAME’i Gizle</string>
	<key>Hide Others</key>
	<string>Diğerlerini Gizle</string>
	<key>Insert</key>
	<string>Ekle</string>
	<key>Italic</key>
	<string>İtalik</string>
	<key>Jump to Selection</key>
	<string>Seçime Git</string>
	<key>Justify</key>
	<string>İki Yana Yasla</string>
	<key>Kern</key>
	<string>Çiftleri Sıkıştır</string>
	<key>Ligatures</key>
	<string>Birleşik Harfler</string>
	<key>Line Break</key>
	<string>Satır Sonu</string>
	<key>Link…</key>
	<string>Bağlantı…</string>
	<key>List…</key>
	<string>Liste…</string>
	<key>Log</key>
	<string>Günlük Dosyası</string>
	<key>Loosen</key>
	<string>Gevşet</string>
	<key>Lower</key>
	<string>Alçalt</string>
	<key>Make Lower Case</key>
	<string>Küçük Harf Yap</string>
	<key>Make Rich Text</key>
	<string>Zengin Metin (RTF) Yap</string>
	<key>Make Upper Case</key>
	<string>Büyük Harf Yap</string>
	<key>Make Vertical Layout</key>
	<string>Düşey Yerleşim Yap</string>
	<key>Minimize</key>
	<string>Simge Durumuna Küçült</string>
	<key>Minimize All</key>
	<string>Tümünü Simge Durumuna Küçült</string>
	<key>New</key>
	<string>Yeni</string>
	<key>New Document</key>
	<string>Yeni Belge</string>
	<key>Open Recent</key>
	<string>Son Kullanılanı Aç</string>
	<key>Open…</key>
	<string>Aç…</string>
	<key>Outline</key>
	<string>Kontur</string>
	<key>Page Break</key>
	<string>Sayfa Sonu</string>
	<key>Page Setup…</key>
	<string>Sayfa Düzeni…</string>
	<key>Paragraph</key>
	<string>Paragrafta</string>
	<key>Paragraph Break</key>
	<string>Paragraf Sonu</string>
	<key>Paste</key>
	<string>Yapıştır</string>
	<key>Paste Ruler</key>
	<string>Cetveli Yapıştır</string>
	<key>Paste Style</key>
	<string>Stili Yapıştır</string>
	<key>Paste and Match Style</key>
	<string>Yapıştır ve Stili Eşleştir</string>
	<key>Preferences…</key>
	<string>Tercihler…</string>
	<key>Prevent Editing</key>
	<string>Düzenlemeyi Engelle</string>
	<key>Print…</key>
	<string>Yazdır…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>APPLICATIONNAME’ten Çık</string>
	<key>Quit and Keep Windows</key>
	<string>Çık ve Pencereleri Tut</string>
	<key>Raise</key>
	<string>Yükselt</string>
	<key>Redo</key>
	<string>Yinele</string>
	<key>Revert to Saved</key>
	<string>Kaydedilene Dön</string>
	<key>Save</key>
	<string>Kaydet</string>
	<key>Save All</key>
	<string>Tümünü Kaydet</string>
	<key>Save As…</key>
	<string>Farklı Kaydet…</string>
	<key>Select All</key>
	<string>Tümünü Seç</string>
	<key>Select Line...</key>
	<string>Satır Seç...</string>
	<key>Selection</key>
	<string>Seçimde</string>
	<key>Services</key>
	<string>Servisler</string>
	<key>Show All</key>
	<string>Tümünü Göster</string>
	<key>Show Colors</key>
	<string>Renkleri Göster</string>
	<key>Show Fonts</key>
	<string>Fontları Göster</string>
	<key>Show Properties</key>
	<string>Özellikleri Göster</string>
	<key>Show Ruler</key>
	<string>Cetveli Göster</string>
	<key>Show Spelling and Grammar</key>
	<string>Yazım ve Dilbilgisi Denetimini Göster</string>
	<key>Show Substitutions</key>
	<string>Değişimleri Göster</string>
	<key>Smaller</key>
	<string>Daha Küçük</string>
	<key>Smart Copy/Paste</key>
	<string>Akıllı Kopyala/Yapıştır</string>
	<key>Smart Dashes</key>
	<string>Akıllı Tireler</string>
	<key>Smart Links</key>
	<string>Akıllı Bağlantılar</string>
	<key>Smart Quotes</key>
	<string>Akıllı Tırnaklar</string>
	<key>Spacing...</key>
	<string>Aralık...</string>
	<key>Speech</key>
	<string>Konuşma</string>
	<key>Spelling and Grammar</key>
	<string>Yazım ve Dilbilgisi Denetimi</string>
	<key>Start Dictation…</key>
	<string>Dikte’yi Başlat…</string>
	<key>Start Speaking</key>
	<string>Konuşmayı Başlat</string>
	<key>Stop Speaking</key>
	<string>Konuşmayı Durdur</string>
	<key>Styles...</key>
	<string>Stiller...</string>
	<key>Subscript</key>
	<string>İndis</string>
	<key>Substitutions</key>
	<string>Değişimler</string>
	<key>Superscript</key>
	<string>Üs</string>
	<key>Table…</key>
	<string>Tablo…</string>
	<key>Text</key>
	<string>Metin</string>
	<key>Text Replacement</key>
	<string>Metin Değişimi</string>
	<key>Tighten</key>
	<string>Sıkıştır</string>
	<key>Traditional Form</key>
	<string>Geleneksel Biçim</string>
	<key>Transformations</key>
	<string>Dönüşümler</string>
	<key>Underline</key>
	<string>Altı Çizgili</string>
	<key>Undo</key>
	<string>Geri Al</string>
	<key>Use All</key>
	<string>Tümünü Kullan</string>
	<key>Use Default</key>
	<string>Saptanmışı Kullan</string>
	<key>Use None</key>
	<string>Hiçbirini Kullanma</string>
	<key>Use Selection for Find</key>
	<string>Bul İçin Seçimi Kullan</string>
	<key>View</key>
	<string>Görüntü</string>
	<key>Window</key>
	<string>Pencere</string>
	<key>Wrap to Page</key>
	<string>Sayfaya Yerleştir</string>
	<key>Writing Direction</key>
	<string>Yazma Yönü</string>
	<key>Zoom</key>
	<string>Büyüt/Küçült</string>
	<key>Zoom All</key>
	<string>Tümünü Büyüt/Küçült</string>
	<key>Zoom In</key>
	<string>Büyüt</string>
	<key>Zoom Out</key>
	<string>Küçült</string>
	<key>\tDefault</key>
	<string>\tSaptanmış</string>
	<key>\tLeft to Right</key>
	<string>\tSoldan Sağa</string>
	<key>\tRight to Left</key>
	<string>\tSağdan Sola</string>
</dict>
</plist>
